body {
  color: #73879C;
  background: #2A3F54;
  font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 1.471;
}

#divMainContent { min-height: calc(100vh - 48px) !important; }
footer { line-height: 0; padding: 15px 20px; /*border-top: 5px solid #2a3f54;*/ }
body { background: #4169e3; }
h4.ui-pnotify-title { font-size: 16px; }
svg.img-circle { color: #fff; padding: 2px;
    /*background: #73879c !important;*/
    background-color: #2a3f54; /*#1abb9c*/
    background: -moz-linear-gradient(145deg, #2a3f54 50%, #1abb9c 100%) !important;
    background: -webkit-linear-gradient(145deg, #2a3f54 50%, #1abb9c 100%) !important;
    background: linear-gradient(145deg, #2a3f54 50%, #1abb9c 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2a3f54",endColorstr="#1abb9c",GradientType=1) !important;
}
.dropdown-menu.show {
    transform: translate3d(-95px, 31px, 0px);
}

@media (min-width: 360px) and (max-width: 812px) {
    .top_nav li a i { font-size: 20px; }
    .noti_unread { color: #1abb9c;}
    .info-number .badge { right: 37px; top: 50px; display: none; }
    #wizard > div.stepContainer {
        width: calc(100% + 50px);
        margin-left: -20px;
    }
    #wizard > div.stepContainer > div { padding: 0 20px; }
    #wizard > div.stepContainer > div:last-child { padding: 0; }
}

ul.bar_tabs { margin: 5px 0px 14px; }

@media (max-width: 812px) {
    ul.bar_tabs>li { margin-left: 1px; }
    ul.bar_tabs>li a { padding: 10px 5px; }
}

svg.img-circle.profile_img { height: auto; border: 3px solid #fff; }
svg.img-circle.user-profile { width: 29px; height: 29px; border: 1px solid #fff; margin: 0 10px 0 0; }
svg.user-profile-sqare { width: 29px; height: 29px; float: left; margin-right: 10px; border-radius: 0; }
body .container.body .right_col {
    background: #fff;
}
.x_panel {
    border: 1px solid #ddd;
    border-radius: 10px;
}
.site_title {
    line-height: 0;
    padding: 5px 30px;
    background: #fff;
    background-image: url(https://scm.bluerity.com/assets/brand/logo_back.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.site_title:before {
    content: "";
    position: absolute;
    top: 0px;
    z-index: 9;
    right: -1px;
    bottom: 0px;
    height: 30px;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom: transparent;
    border-radius: 0px 0px 0px 100px;
    height: 100%;
    width: 70px;
    background: #4169e3;
}
.site_title img {
    width: auto;
    height: 100%;
}
.nav_menu {
    background: #4169e3;
}
.nav_title {
    background: #4169e3;
}
#menu_toggle > i {
    color: #fff;
}
#navbarDropdown::after,
#navbarDropdown > * {
    color: #fff;
}
.nav-md ul.nav.child_menu li:before {
    background: #fff;
}
.nav-md ul.nav.child_menu li:after {
    border-left: 1px solid #fff;
}
.profile_info span {
    color: #fff;
    font-weight: 600;
}
.profile_pic {
    width: 25%;
    padding: 16px 5px;
}
.left_col {
    background-image: radial-gradient(circle at bottom,#00ffd8 0%,#0029e2 100%)!important;
}

@media (max-width: 812px) {
    body > div > div > div.col-md-3.left_col > div {
        background-image: radial-gradient(circle at bottom,#4169e3 0%,#4169e3 100%)!important;
    }
    .only_desktop { display: none !important; }
    .only_mobile { display: block; }
}
@media (min-width: 813px) {
    .only_desktop { display: block; }
    .only_mobile { display: none !important; }
}


.site_title i { border: 2px solid #EAEAEA; height: 37px; width: 37px; padding: 6px 5px; background: linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%); }
.btn-success { color: #fff; background-color: #1abb9c; border-color: #1abb9c; }
/* .btn-primary { color: #fff; background-color: #2a3f54; border-color: #2a3f54; } */
.btn-primary { color: #fff; background-color: #4169e3; border-color: #4169e3; }
.btn-primary:hover { color: #fff; background-color: #0029e2; border-color: #0029e2; }
.dataTables_paginate a {
    padding: 6px 9px !important;
    background: #4169e3 !important;
    border-color: #4169e3 !important;
    color: #fff;
    border-radius: 5px;
    margin: 1px;
}
.paginate_button.active a {
    background: #000 !important;
    border-color: #4169e3 !important;
}
.login_content .btn-default {
    border: 1px solid #ccc;
}

.form_wizard .stepContainer { /*height: calc(100vh - 400px) !important;*/ height: calc(100vh - 370px) !important; }
ul.wizard_steps a { cursor: default; }
/* .wizard_verticle ul.wizard_steps { max-width: 50px;} */

.wizard_horizontal ul.wizard_steps { overflow-x: auto; max-width: 100%;
    display: inline-block;
    margin: 0 0 1em;
    white-space: nowrap;
    cursor: default;
    text-align-last: center;
    text-align: -webkit-center;
}
.wizard_horizontal ul.wizard_steps:hover { overflow-x: auto; max-width: 100%;
    display: inline-block;
    margin: 0 0 1em;
    white-space: nowrap;
    cursor: default;
}
.wizard_horizontal ul.wizard_steps > li { display: inline-block; min-width: 100px; }
.wizard_horizontal ul.wizard_steps > li:hover { display: inline-block; min-width: 100px; }

.wizard_verticle ul.wizard_steps { overflow-y: auto; max-height: calc(100vh - 400px);;
    display: block;
    margin: 0;
    white-space: nowrap;
    cursor: default;
}
.wizard_verticle ul.wizard_steps:hover { overflow-y: auto; max-height: calc(100vh - 400px);;
    display: block;
    margin: 0;
    white-space: nowrap;
    cursor: default;
}
.wizard_verticle ul.wizard_steps > li { display: block; min-height: 50px; }
.wizard_verticle ul.wizard_steps > li:hover { display: block; min-height: 50px; }

.wizard_horizontal ul.wizard_steps li a .step_no {
    border-radius: 0;
}

/* #wizard > ul > li { margin: -2px; } */
.wizard_horizontal > ul > li { margin: -2px; }

.wizard_horizontal ul.wizard_steps li a.done:before, .wizard_horizontal ul.wizard_steps li a.done .step_no {
    background: #4169e3;
    color: #fff;
}
.wizard_verticle ul.wizard_steps li a.selected:before, .step_no {
    background: #999;
    color: #fff;
}
.wizard_horizontal ul.wizard_steps li a.selected:before, .step_no, .step_no:before {
    /* background: #0029e2; */
    background: #000;
    color: #fff;
}
.image_form {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    min-height: 290px;
}

.form-control {
    color: #000;
}

#demo-form label { margin: 5px 0 0 0; } 
.icheckbox_flat-green { margin: 3px; }
.input_like_grid { padding: 0; }


#tblCuestionario > tbody > tr:nth-child(1) > td:nth-child(1) { min-width: 312px; }
#tblCuestionario > tbody > tr > td.sorting_1 { min-width: 160px; }
#tblCuestionario > tbody > tr > td:nth-child(3) { min-width: 140px; }

#modalContentFileUpload > form { text-align: center; }
.file_question { min-height: 20px; }
.dz-message { margin: 0; }

/* ===== Scrollbar CSS ===== */
  /* Firefox */
* {
    scrollbar-width: auto;
    scrollbar-color: #2a3f54 #f7f7f7;
    scrollbar-color: -moz-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    scrollbar-color: -webkit-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    scrollbar-color: linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2a3f54",endColorstr="#1abb9c",GradientType=1);
}
x_panel * {
    scrollbar-width: auto;
    scrollbar-color: #2a3f54 #f7f7f7;
    scrollbar-color: -moz-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    scrollbar-color: -webkit-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    scrollbar-color: linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%)  #f7f7f7;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2a3f54",endColorstr="#1abb9c",GradientType=1);
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

*::-webkit-scrollbar-track {
    background: #f7f7f7;
}
.x_panel *::-webkit-scrollbar-track {
    background: #fff;
}

*::-webkit-scrollbar-thumb {
    background-color: #2a3f54; /*#1abb9c*/
    /* background: -moz-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%);
    background: -webkit-linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%);
    background: linear-gradient(135deg, #2a3f54 0%, #1abb9c 100%); */
    background: -moz-linear-gradient(135deg, #0029e2 0%, #00ffd8 100%);
    background: -webkit-linear-gradient(135deg, #0029e2 0%, #00ffd8 100%);
    background: radial-gradient(circle at bottom,#00ffd8 0%,#0029e2 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2a3f54",endColorstr="#1abb9c",GradientType=1);
    border-radius: 10px;
    border: 2px solid #f7f7f7;
}
.x_panel ::-webkit-scrollbar-thumb {
    border: 2px solid #fff;
}
/* ===== Scrollbar CSS ===== */

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #0029e211;
}


/* ===== CONTECT MENU CSS ===== */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*body {
  height: 100vh;
  width: 100%;
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 12px;
  -webkit-font-smoothing: antialiased;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f6f3f0;
  color: #333;
}*/

:root {
  --icon-arrow-right: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd"><svg fill="currentColor" height="1.5em" viewBox="0 0 24 24" width="1.5em" xmlns="http://www.w3.org/2000/svg"><path d="M8.59,18.16L14.25,12.5L8.59,6.84L7.89,7.55L12.84,12.5L7.89,17.45L8.59,18.16Z"/></svg>');
  --theme-r: 100;
  --theme-g: 112;
  --theme-b: 243;
  --theme-rgb: var(--theme-r), var(--theme-g), var(--theme-b);
  --theme: rgb(var(--theme-rgb));
  --myContextMenu-bg: linear-gradient(
      rgba(var(--theme-rgb), 0.04),
      rgba(var(--theme-rgb), 0.04)
    ),
    rgba(255, 255, 255, 0.9);
  --myContextMenu-bg-hover: linear-gradient(
      rgba(var(--theme-rgb), 0.2),
      rgba(var(--theme-rgb), 0.2)
    ),
    rgba(255, 255, 255, 0.9);
  --spacing-xs: 4px;
  --spacing-s: 8px;
  --spacing-m: 16px;
  --spacing-l: 24px;
  --spacing-xl: 32px;
  --spacing-xxl: 64px;
}

.myContextMenu li {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  word-wrap: nowrap;
  user-select: none;
  -webkit-user-select: none;
}
.myContextMenu li:hover:not([disabled]) {
  background: var(--myContextMenu-bg-hover);
}
.myContextMenu li:hover:not([disabled]) > ul {
  display: block;
  right: 0;
}
.myContextMenu li .myContextMenu__item {
  text-decoration: none;
  outline: none;
  text-align: left;
  border: 0;
  margin: 0;
  background: none;
  color: inherit;
  width: 100%;
  padding: 0 var(--spacing-l);
  height: var(--spacing-xl);
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
@supports selector(:focus-visible) {
  .myContextMenu li .myContextMenu__item:focus-visible {
    background: var(--myContextMenu-bg-hover);
  }
}
.myContextMenu li .myContextMenu__item:hover {
  _background: var(--myContextMenu-bg-hover);
}
.myContextMenu li .myContextMenu__item--disabled {
  pointer-events: none;
  opacity: 0.38;
}
.myContextMenu li .myContextMenu__item > svg {
  font-size: var(--spacing-l);
  margin-left: calc(var(--spacing-xs) * -1);
  margin-right: var(--spacing-xs);
  fill: currentColor;
  cursor: inherit;
}
.myContextMenu li .myContextMenu__item--submyContextMenu {
  background: var(--icon-arrow-right);
  background-position: calc(100% - var(--spacing-m)) center;
  background-repeat: no-repeat;
}
.myContextMenu li.myContextMenu__seperator {
  margin: var(--spacing-s) var(--spacing-l);
  height: 1px;
  background: rgba(128, 128, 128, 0.5);
  pointer-events: none;
  user-select: none;
  -webkit-user-select: none;
  outline: none;
}
.myContextMenu li.myContextMenu__subheader {
  margin: 0 var(--spacing-l);
  padding-bottom: var(--spacing-xs);
  font-size: 0.82em;
  opacity: 0.8;
  background: none;
  pointer-events: none;
  user-select: none;
  outline: none;
  height: auto;
}

.myContextMenu {
  display: none;
  list-style-type: none;
  margin: 0;
  padding: var(--spacing-m) 0;
  min-width: 180px;
  border-radius: 8px;
  background: var(--myContextMenu-bg);
  border: 1px solid #ccc;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
  user-select: none;
}
.myContextMenu .myContextMenu {
  left: 100%;
  position: absolute;
  top: 0;
  margin-top: calc(var(--spacing-m) * -1 - 1px);
}


  #myContextMenu {
    border: none !important;
    background: transparent !important;
    z-index: 1000;
    position: absolute;
    background-color: #C0C0C0;
    border: 1px solid blue;
    padding: 2px;
    display: block;
    margin: 0;
    list-style-type: none;
    list-style: none;
  }
  
  .hide {
    display: none;
  }
  
  .show li {
    list-style: none;
  }
  
  .show a {
    border: 0 !important;
    text-decoration: none;
  }
  
  .show a:hover {
    text-decoration: underline !important;
  }
/* ===== CONTECT MENU CSS ===== */



.att_file {
    height: 50px;
    width: auto;
}
.dl_file {
    display: inline-block;
}

table.jambo_table thead {
  background: #0029e2;
  color: #ECF0F1;
}
.answer_error > td {
  font-weight: 600;
}
table.jambo_table tbody tr:hover td {
  background: rgba(0,228,0,0.16);
  border-top: 1px solid rgba(0,228,0,0.16);
  border-bottom: 1px solid rgba(0,228,0,0.16);
}
table.jambo_table tbody tr.answer_error:hover td {
  background: rgba(228,0,0,0.16);
  border-top: 1px solid rgba(228,0,0,0.16);
  border-bottom: 1px solid rgba(228,0,0,0.16);
}

.circ{
  opacity: 0;
  stroke-dasharray: 130;
  stroke-dashoffset: 130;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.tick{
  stroke-dasharray: 50;
  stroke-dashoffset: 50;
  -webkit-transition: stroke-dashoffset 1s 0.5s ease-out;
  -moz-transition: stroke-dashoffset 1s 0.5s ease-out;
  -ms-transition: stroke-dashoffset 1s 0.5s ease-out;
  -o-transition: stroke-dashoffset 1s 0.5s ease-out;
  transition: stroke-dashoffset 1s 0.5s ease-out;
}
.drawn svg .path{
  opacity: 1;
  stroke-dashoffset: 0;
}
.cert_done {
	width: 50px;
	height: 50px;
	position: relative;
	left: 0;
	right: 0;
	top: -20px;
	margin: 18px 0 0 auto;
}
.circ.path {
  fill: #0cdcc7;
  stroke: #07a796;
  stroke-width: 3;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}
.error_icon svg {
  width: 54px;
  height: auto;
}
.error_icon svg circle {
  fill: #dc0c0c;
  stroke: #a70707;
  stroke-width: 1.5px;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}
.error_icon svg line {
  stroke: #fff;
  stroke-width: 2px;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}
.congrats_title {
  font-size: 32px;
  font-weight: 600;
}
.congrats_subtitle {
  font-size: 24px;
  font-weight: 500;
  text-decoration: underline;
  width: 100%;
  text-align: center;
}
.congrats_text {
  font-size: 20px;
}
.congrats_image_left {
  width: 100%;
}
div:has(> .congrats_text) {
  padding: 60px;
}

.content_format {
  max-height: calc(100vh - 114px);
  overflow-y: auto;
}

.welcome_title {
  font-size: 48px;
  line-height: 40px;
}
.welcome_title > span {
  font-size: 78px;
  font-weight: 600;
}
.welcome_subtitle {
  font-size: 24px;
}
.welcome_text {
  font-size: 14px;
  /*word-break: break-all;*/
  word-break: break-words;
}
